Bug 207317 - two plates of sound, one onboard and another one pci --> error when choosing another one for use
two plates of sound, one onboard and another one pci --> error when choosing ...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-soundcard (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
http://www.linuxnarede.com.br
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 12:57 EDT by Fernando Seno
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 08:03:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
two plates of sound, one onboard and another one pci --> error when choosing another one for use (446 bytes, text/plain)
2006-09-20 16:33 EDT, Fernando Seno
no flags Details

  None (edit)
Description Fernando Seno 2006-09-20 12:57:27 EDT
Description of problem:

Differently of previous versions of redhat and fedora, when moving my option of
use in the sound, it says that I modulate it cannot be removed and alone I will
be able to use to another plate when restarting linux 

This option is extremely interesting, therefore as I possess two plates of
sound, I use pci for the boxes, and onboard for head-phone 


Version-Release number of selected component (if applicable):
redhat enterprise 5.1 beta

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fernando Seno 2006-09-20 13:02:08 EDT
complementing, the plates are: 

pci:

00:0f.0 Multimedia audio controller: C-Media Electronics Inc CM8738 (rev 10)
        Subsystem: C-Media Electronics Inc CMI8738/C3DX PCI Audio Device
        Flags: bus master, stepping, medium devsel, latency 32, IRQ 5
        I/O ports at 8000 [size=256]
        Capabilities: [c0] Power Management version 2

onboard:

00:02.7 Multimedia audio controller: Silicon Integrated Systems [SiS] AC'97
Sound Controller (rev a0)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8091
        Flags: bus master, medium devsel, latency 32, IRQ 5
        I/O ports at 9400 [size=256]
        I/O ports at 9000 [size=128]
        Capabilities: [48] Power Management version 2
Comment 2 Martin Stransky 2006-09-20 16:00:47 EDT
So can't you use these two cards together? Can you attach /root/scsconfig.log?
Comment 3 Fernando Seno 2006-09-20 16:29:53 EDT
the 4 last lines of this archive say:

PM: Removing info for ac97:1-0:CMI9738
ACPI: PCI interrupt for device 0000:00:02.7 disabled
cannot find the slot for index 0 (range 0-7)
Intel ICH: probe of 0000:00:02.7 failed with error -12
cannot find the slot for index 0 (range 0-7)
Intel ICH: probe of 0000:00:02.7 failed with error -12

if I to try to manually remove the module of the sound plate, it it returns

# rmmod snd_cmipci
ERROR: Module snd_cmipci is in use

in previous versions, it moved of device of sound without problems and necessity
to restart
Comment 4 Fernando Seno 2006-09-20 16:33:45 EDT
Created attachment 136777 [details]
two plates of sound, one onboard and another one pci --> error when choosing another one for use
Comment 5 Fernando Seno 2006-09-20 17:39:08 EDT
Comment on attachment 136777 [details]
two plates of sound, one onboard and another one pci --> error when choosing another one for use

------- System Config Soundcard Log --------
Sex Set 15 17:15:14 BRT 2006

------- lspci --------
00:00.0 Host bridge: Silicon Integrated Systems [SiS] 740 Host (rev 01)
00:01.0 PCI bridge: Silicon Integrated Systems [SiS] Virtual PCI-to-PCI bridge
(AGP)
00:02.0 ISA bridge: Silicon Integrated Systems [SiS] SiS962 [MuTIOL Media IO]
(rev 25)
00:02.1 SMBus: Silicon Integrated Systems [SiS] SiS961/2 SMBus Controller
00:02.5 IDE interface: Silicon Integrated Systems [SiS] 5513 [IDE]
00:02.7 Multimedia audio controller: Silicon Integrated Systems [SiS] AC'97
Sound Controller (rev a0)
00:03.0 USB Controller: Silicon Integrated Systems [SiS] USB 1.0 Controller
(rev 0f)
00:03.1 USB Controller: Silicon Integrated Systems [SiS] USB 1.0 Controller
(rev 0f)
00:03.3 USB Controller: Silicon Integrated Systems [SiS] USB 2.0 Controller
00:04.0 Ethernet controller: Silicon Integrated Systems [SiS] SiS900 PCI Fast
Ethernet (rev 91)
00:0d.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
00:0e.0 VGA compatible controller: nVidia Corporation NV18 [GeForce4 MX 440 AGP
8x] (rev c1)
00:0f.0 Multimedia audio controller: C-Media Electronics Inc CM8738 (rev 10)
00:10.0 Multimedia video controller: Brooktree Corporation Bt878 Video Capture
(rev 11)
00:10.1 Multimedia controller: Brooktree Corporation Bt878 Audio Capture (rev
11)
01:00.0 VGA compatible controller: Silicon Integrated Systems [SiS]
65x/M650/740 PCI/AGP VGA Display Adapter

------- lspci -vn --------
00:00.0 0600: 1039:0740 (rev 01)
	Flags: bus master, medium devsel, latency 32
	Memory at d8000000 (32-bit, non-prefetchable) [size=64M]
	Capabilities: [c0] AGP version 2.0

00:01.0 0604: 1039:0001
	Flags: bus master, fast devsel, latency 64
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: d7800000-d7ffffff
	Prefetchable memory behind bridge: f0000000-febfffff

00:02.0 0601: 1039:0962 (rev 25)
	Flags: bus master, medium devsel, latency 0

00:02.1 0c05: 1039:0016
	Flags: medium devsel
	I/O ports at e600 [size=32]

00:02.5 0101: 1039:5513 (prog-if 80)
	Subsystem: 1043:8084
	Flags: bus master, medium devsel, latency 128, IRQ 169
	I/O ports at a400 [size=16]

00:02.7 0401: 1039:7012 (rev a0)
	Subsystem: 1043:8091
	Flags: medium devsel, IRQ 209
	I/O ports at 9400 [disabled] [size=256]
	I/O ports at 9000 [disabled] [size=128]
	Capabilities: [48] Power Management version 2

00:03.0 0c03: 1039:7001 (rev 0f) (prog-if 10)
	Subsystem: 1043:8084
	Flags: bus master, medium devsel, latency 32, IRQ 177
	Memory at d7000000 (32-bit, non-prefetchable) [size=4K]

00:03.1 0c03: 1039:7001 (rev 0f) (prog-if 10)
	Subsystem: 1043:8084
	Flags: bus master, medium devsel, latency 32, IRQ 185
	Memory at d6800000 (32-bit, non-prefetchable) [size=4K]

00:03.3 0c03: 1039:7002 (prog-if 20)
	Subsystem: 1043:8084
	Flags: bus master, medium devsel, latency 32, IRQ 193
	Memory at d6000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [50] Power Management version 2

00:04.0 0200: 1039:0900 (rev 91)
	Subsystem: 1043:807c
	Flags: bus master, medium devsel, latency 32, IRQ 201
	I/O ports at 8800 [size=256]
	Memory at d5800000 (32-bit, non-prefetchable) [size=4K]
	Expansion ROM at effe0000 [disabled] [size=128K]
	Capabilities: [40] Power Management version 2

00:0d.0 0200: 10ec:8139 (rev 10)
	Subsystem: 10ec:8139
	Flags: medium devsel, IRQ 169
	I/O ports at 8400 [disabled] [size=256]
	Memory at 95000000 (32-bit, non-prefetchable) [disabled] [size=256]
	[virtual] Expansion ROM at 20000000 [disabled] [size=64K]
	Capabilities: [50] Power Management version 2

00:0e.0 0300: 10de:0181 (rev c1)
	Subsystem: 1682:201b
	Flags: bus master, VGA palette snoop, 66MHz, medium devsel, latency 32,
IRQ 10
	Memory at d4000000 (32-bit, non-prefetchable) [size=16M]
	Memory at e0000000 (32-bit, prefetchable) [size=128M]
	Expansion ROM at dffe0000 [disabled] [size=128K]
	Capabilities: [60] Power Management version 2

00:0f.0 0401: 13f6:0111 (rev 10)
	Subsystem: 13f6:0111
	Flags: bus master, stepping, medium devsel, latency 32, IRQ 209
	I/O ports at 8000 [size=256]
	Capabilities: [c0] Power Management version 2

00:10.0 0400: 109e:036e (rev 11)
	Subsystem: 1554:4011
	Flags: bus master, medium devsel, latency 32, IRQ 201
	Memory at df000000 (32-bit, prefetchable) [size=4K]
	Capabilities: [44] Vital Product Data
	Capabilities: [4c] Power Management version 2

00:10.1 0480: 109e:0878 (rev 11)
	Subsystem: 1554:4011
	Flags: bus master, medium devsel, latency 32, IRQ 9
	Memory at de800000 (32-bit, prefetchable) [size=4K]
	Capabilities: [44] Vital Product Data
	Capabilities: [4c] Power Management version 2

01:00.0 0300: 1039:6325
	Flags: 66MHz, medium devsel, IRQ 11
	BIST result: 00
	Memory at f0000000 (32-bit, prefetchable) [disabled] [size=128M]
	Memory at d7800000 (32-bit, non-prefetchable) [disabled] [size=128K]
	I/O ports at d800 [disabled] [size=128]
	Capabilities: [40] Power Management version 2
	Capabilities: [50] AGP version 2.0

------- lsmod --------
Module			Size  Used by
snd_intel8x0	       37349  0 
snd_ac97_codec	       98681  1 snd_intel8x0
snd_ac97_bus		6721  1 snd_ac97_codec
autofs4 	       26069  2 
hidp		       24521  2 
l2cap		       32465  5 hidp
bluetooth	       60101  2 hidp,l2cap
sunrpc		      162717  1 
ip_conntrack_netbios_ns     7233  0 
ipt_REJECT		9921  1 
iptable_filter		7361  1 
ip_tables	       17797  1 iptable_filter
xt_state		6465  4 
ip_conntrack	       58145  2 ip_conntrack_netbios_ns,xt_state
nfnetlink	       11481  1 ip_conntrack
xt_tcpudp		7361  7 
ip6table_filter 	7105  1 
ip6_tables	       18949  1 ip6table_filter
x_tables	       18773  5
ipt_REJECT,ip_tables,xt_state,xt_tcpudp,ip6_tables
acpi_cpufreq	       13125  0 
dm_mod		       63225  0 
video		       21573  0 
sbs		       20621  0 
i2c_ec			9281  1 sbs
button		       11217  0 
battery 	       14661  0 
asus_acpi	       21209  0 
ac			9541  0 
ipv6		      272545  12 
parport_pc	       32101  1 
lp		       17577  0 
parport 	       41513  2 parport_pc,lp
floppy		       63941  0 
snd_cmipci	       39777  1 
gameport	       20569  1 snd_cmipci
tuner		       63477  0 
snd_seq_dummy		8133  0 
tvaudio 	       28893  0 
snd_seq_oss	       38353  0 
snd_seq_midi_event     11977  1 snd_seq_oss
snd_seq 	       58393  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_pcm_oss	       47073  0 
snd_mixer_oss	       21065  1 snd_pcm_oss
snd_pcm 	       81901  4
snd_intel8x0,snd_ac97_codec,snd_cmipci,snd_pcm_oss
bttv		      188501  0 
video_buf	       29517  1 bttv
ir_common	       32197  1 bttv
compat_ioctl32		5569  1 bttv
i2c_algo_bit	       13257  1 bttv
btcx_risc		9161  1 bttv
tveeprom	       18641  1 bttv
videodev	       28257  1 bttv
8139cp		       29257  0 
v4l1_compat	       17349  1 videodev
sis900		       29001  0 
ehci_hcd	       36309  0 
ohci_hcd	       25573  0 
snd_opl3_lib	       14937  1 snd_cmipci
snd_hwdep	       13901  1 snd_opl3_lib
snd_mpu401_uart        13401  1 snd_cmipci
v4l2_common	       25409  3 tuner,bttv,videodev
snd_rawmidi	       29281  1 snd_mpu401_uart
8139too 	       31953  0 
i2c_sis96x	       10181  0 
pcspkr			7489  0 
snd_timer	       27613  3 snd_seq,snd_pcm,snd_opl3_lib
snd_page_alloc	       14537  2 snd_intel8x0,snd_pcm
snd_seq_device	       13013  5
snd_seq_dummy,snd_seq_oss,snd_seq,snd_opl3_lib,snd_rawmidi
ide_cd		       42977  0 
mii			9793  3 8139cp,sis900,8139too
i2c_core	       26065  7
i2c_ec,tuner,tvaudio,bttv,i2c_algo_bit,tveeprom,i2c_sis96x
snd		       58757  16
snd_intel8x0,snd_ac97_codec,snd_cmipci,snd_seq_oss,snd_seq,snd_pcm_oss,snd_mixe
r_oss,snd_pcm,snd_opl3_lib,snd_hwdep,snd_mpu401_uart,snd_rawmidi,snd_timer,snd_
seq_device
cdrom		       39393  1 ide_cd
soundcore	       14241  1 snd
serio_raw	       11589  0 
ext3		      138105  2 
jbd		       63885  1 ext3

------- /etc/modprobe.conf --------
alias eth0 sis900
alias eth1 8139too
options snd cards_limit=8
alias snd-card-0 snd-intel8x0
options snd-intel8x0 index=0
alias snd-card-1 snd-cmipci
options snd-cmipci index=1

------- /etc/asound.conf --------
#Generated by system-config-soundcard, do not edit by hand
#SWCONF
#DEV 0
defaults.pcm.card 1 
defaults.pcm.device 0 
defaults.ctl.card 1 

------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: CMI8738MC6 [C-Media PCI CMI8738-MC6], device 0: CMI8738-MC6 [C-Media
PCI DAC/ADC]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CMI8738MC6 [C-Media PCI CMI8738-MC6], device 1: CMI8738-MC6 [C-Media
PCI 2nd DAC]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CMI8738MC6 [C-Media PCI CMI8738-MC6], device 2: CMI8738-MC6 [C-Media
PCI IEC958]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------


------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.12rc1 (Thu Jun 22 13:55:50
2006 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.12-1.rc1

------- rpm -q alsa-utils --------
alsa-utils-1.0.12-1.rc1

------- /proc/asound/modules --------
 0 snd_cmipci

------- /proc/asound/pcm --------
00-02: CMI8738-MC6 : C-Media PCI IEC958 : playback 1 : capture 1
00-01: CMI8738-MC6 : C-Media PCI 2nd DAC : playback 1
00-00: CMI8738-MC6 : C-Media PCI DAC/ADC : playback 1 : capture 1

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-sis96x
desc: "Silicon Integrated Systems [SiS] SiS961/2 SMBus Controller"
vendorId: 1039
deviceId: 0016
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:	1
-
class: OTHER
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] SiS962 [MuTIOL Media IO]"
vendorId: 1039
deviceId: 0962
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:	0
-
class: OTHER
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] Virtual PCI-to-PCI bridge (AGP)"
vendorId: 1039
deviceId: 0001
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  1
pcifn:	0
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.17-1.2519.4.21.el5 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.17-1.2519.4.21.el5 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.17-1.2519.4.21.el5 ohci_hcd OHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.17-1.2519.4.21.el5 ohci_hcd
usbprod: OHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.17-1.2519.4.21.el5 ohci_hcd OHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.17-1.2519.4.21.el5 ohci_hcd
usbprod: OHCI Host Controller
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
-
class: OTHER
bus: ISAPNP
detached: 0
driver: parport_pc
desc: "PNP0401"
deviceId: PNP0401
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0501"
deviceId: PNP0501
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0501"
deviceId: PNP0501
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0700"
deviceId: PNP0700
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0800"
deviceId: PNP0800
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a03"
deviceId: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0f13"
deviceId: PNP0f13
-
class: OTHER
bus: ISAPNP
detached: 0
driver: ns558
desc: "PNPb02f"
deviceId: PNPb02f
-
class: OTHER
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] 740 Host"
vendorId: 1039
deviceId: 0740
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:	0
-
class: OTHER
bus: PSAUX
detached: 0
desc: "bttv IR (card=72)"
-
class: NETWORK
bus: PCI
detached: 0
device: eth1
driver: 8139too
desc: "Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+"
vendorId: 10ec
deviceId: 8139
subVendorId: 10ec
subDeviceId: 8139
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  d
pcifn:	0
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: sis900
desc: "Silicon Integrated Systems [SiS] SiS900 PCI Fast Ethernet"
network.hwaddr: 00:0c:6e:3a:eb:26
vendorId: 1039
deviceId: 0900
subVendorId: 1043
subDeviceId: 807c
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  4
pcifn:	0
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "ImPS/2 Logitech Wheel Mouse"
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-cmipci
desc: "C-Media Electronics Inc CM8738"
vendorId: 13f6
deviceId: 0111
subVendorId: 13f6
subDeviceId: 0111
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  f
pcifn:	0
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-intel8x0
desc: "Silicon Integrated Systems [SiS] AC'97 Sound Controller"
vendorId: 1039
deviceId: 7012
subVendorId: 1043
subDeviceId: 8091
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:	7
-
class: CDROM
bus: IDE
detached: 0
device: hdb
desc: "HL-DT-ST DVDRAM GSA-4167B"
-
class: CDROM
bus: IDE
detached: 0
device: hdd
desc: "HL-DT-STDVD-ROM GDR8161B"
-
class: VIDEO
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] 65x/M650/740 PCI/AGP VGA Display
Adapter"
video.xdriver: sis
vendorId: 1039
deviceId: 6325
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:	0
-
class: VIDEO
bus: PCI
detached: 0
driver: nvidiafb
desc: "nVidia Corporation NV18 [GeForce4 MX 440 AGP 8x]"
video.xdriver: nv
vendorId: 10de
deviceId: 0181
subVendorId: 1682
subDeviceId: 201b
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  e
pcifn:	0
-
class: FLOPPY
bus: MISC
detached: 0
device: fd0
desc: "3.5" 1.44MB floppy drive"
-
class: HD
bus: IDE
detached: 0
device: hda
desc: "ST380011A"
physical: 16383/16/63
logical: 16383/255/63
-
class: HD
bus: IDE
detached: 0
device: hdc
desc: "IBM-DTLA-307030"
physical: 16383/15/63
logical: 63530/15/63
-
class: CAPTURE
bus: PCI
detached: 0
desc: "Brooktree Corporation Bt878 Audio Capture"
vendorId: 109e
deviceId: 0878
subVendorId: 1554
subDeviceId: 4011
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 10
pcifn:	1
-
class: CAPTURE
bus: PCI
detached: 0
driver: bttv
desc: "Brooktree Corporation Bt878 Video Capture"
vendorId: 109e
deviceId: 036e
subVendorId: 1554
subDeviceId: 4011
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 10
pcifn:	0
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "Silicon Integrated Systems [SiS] USB 2.0 Controller"
vendorId: 1039
deviceId: 7002
subVendorId: 1043
subDeviceId: 8084
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  3
pcifn:	3
-
class: USB
bus: PCI
detached: 0
driver: ohci-hcd
desc: "Silicon Integrated Systems [SiS] USB 1.0 Controller"
vendorId: 1039
deviceId: 7001
subVendorId: 1043
subDeviceId: 8084
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  3
pcifn:	1
-
class: USB
bus: PCI
detached: 0
driver: ohci-hcd
desc: "Silicon Integrated Systems [SiS] USB 1.0 Controller"
vendorId: 1039
deviceId: 7001
subVendorId: 1043
subDeviceId: 8084
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  3
pcifn:	0
-
class: IDE
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] 5513 [IDE]"
vendorId: 1039
deviceId: 5513
subVendorId: 1043
subDeviceId: 8084
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:	5

------- dmesg --------
Linux version 2.6.17-1.2519.4.21.el5 (brewbuilder@hs20-bc2-2.build.redhat.com)
(gcc version 4.1.1 20060828 (Red Hat 4.1.1-20)) #1 SMP Wed Aug 30 18:19:01 EDT
2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000177fc000 (usable)
 BIOS-e820: 00000000177fc000 - 00000000177ff000 (ACPI data)
 BIOS-e820: 00000000177ff000 - 0000000017800000 (ACPI NVS)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
375MB LOWMEM available.
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 96252
  DMA zone: 4096 pages, LIFO batch:0
  Normal zone: 92156 pages, LIFO batch:31
DMI 2.3 present.
Using APIC driver default
ACPI: RSDP (v000 ASUS				       ) @ 0x000f5ca0
ACPI: RSDT (v001 ASUS	A7S266U2 0x42302e31 MSFT 0x31313031) @ 0x177fc000
ACPI: FADT (v001 ASUS	A7S266U2 0x42302e31 MSFT 0x31313031) @ 0x177fc0b2
ACPI: BOOT (v001 ASUS	A7S266U2 0x42302e31 MSFT 0x31313031) @ 0x177fc030
ACPI: MADT (v001 ASUS	A7S266U2 0x42302e31 MSFT 0x31313031) @ 0x177fc058
ACPI: DSDT (v001   ASUS A7S266U2 0x00001000 MSFT 0x0100000b) @ 0x00000000
ACPI: PM-Timer IO Port: 0xe408
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 6:8 APIC version 16
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 128, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 20000000 (gap: 17800000:e7400000)
Detected 1466.818 MHz processor.
Built 1 zonelists.  Total pages: 96252
Kernel command line: ro root=LABEL=/ rhgb quiet 
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c080e000 soft=c07ee000
PID hash table entries: 2048 (order: 11, 8192 bytes)
Console: colour VGA+ 80x25
Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
... MAX_LOCKDEP_SUBCLASSES:    8
... MAX_LOCK_DEPTH:	     30
... MAX_LOCKDEP_KEYS:	     2048
... CLASSHASH_SIZE:	      1024
... MAX_LOCKDEP_ENTRIES:     8192
... MAX_LOCKDEP_CHAINS:      8192
... CHAINHASH_SIZE:	     4096
 memory used by lock dependency info: 696 kB
 per task-struct memory footprint: 1200 bytes
Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
Memory: 373660k/385008k available (2132k kernel code, 10736k reserved, 1118k
data, 236k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 2936.28 BogoMIPS (lpj=5872577)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: 0383fbff c1c3fbff 00000000 00000000 00000000
00000000 00000000
CPU: After vendor identify, caps: 0383fbff c1c3fbff 00000000 00000000 00000000
00000000 00000000
CPU: CLK_CTL MSR was 6003d22f. Reprogramming to 2003d22f
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 256K (64 bytes/line)
CPU: After all inits, caps: 0383f3ff c1c3fbff 00000000 00000420 00000000
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
Freeing SMP alternatives: 16k freed
ACPI: Core revision 20060707
CPU0: AMD Athlon(TM) XP 1700+ stepping 01
Total of 1 processors activated (2936.28 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Brought up 1 CPUs
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=568 bytes
sizeof(dentry)=160 bytes
sizeof(ext3inode)=804 bytes
sizeof(buffer_head)=52 bytes
sizeof(skbuff)=172 bytes
checking if image is initramfs... it is
Freeing initrd memory: 1222k freed
PM: Adding info for No Bus:platform
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: PCI BIOS revision 2.10 entry at 0xf18e0, last bus=1
Setting up standard PCI resources
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
PM: Adding info for acpi:acpi
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11 12 14 15) *9
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *9
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *9
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *9
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
PM: Adding info for No Bus:pci0000:00
ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
Enabling SiS 96x SMBus.
PCI: Ignoring BAR0-3 of IDE controller 0000:00:02.5
Boot video device is 0000:00:0e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
PM: Adding info for pci:0000:00:00.0
PM: Adding info for pci:0000:00:01.0
PM: Adding info for pci:0000:00:02.0
PM: Adding info for pci:0000:00:02.1
PM: Adding info for pci:0000:00:02.5
PM: Adding info for pci:0000:00:02.7
PM: Adding info for pci:0000:00:03.0
PM: Adding info for pci:0000:00:03.1
PM: Adding info for pci:0000:00:03.3
PM: Adding info for pci:0000:00:04.0
PM: Adding info for pci:0000:00:0d.0
PM: Adding info for pci:0000:00:0e.0
PM: Adding info for pci:0000:00:0f.0
PM: Adding info for pci:0000:00:10.0
PM: Adding info for pci:0000:00:10.1
PM: Adding info for pci:0000:01:00.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
PM: Adding info for No Bus:pnp0
PM: Adding info for pnp:00:00
PM: Adding info for pnp:00:01
PM: Adding info for pnp:00:02
PM: Adding info for pnp:00:03
PM: Adding info for pnp:00:04
PM: Adding info for pnp:00:05
PM: Adding info for pnp:00:06
PM: Adding info for pnp:00:07
PM: Adding info for pnp:00:08
PM: Adding info for pnp:00:09
PM: Adding info for pnp:00:0a
PM: Adding info for pnp:00:0b
PM: Adding info for pnp:00:0c
PM: Adding info for pnp:00:0d
PM: Adding info for pnp:00:0e
PM: Adding info for pnp:00:0f
PM: Adding info for pnp:00:10
pnp: PnP ACPI: found 17 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
pnp: 00:02: ioport range 0xe400-0xe47f could not be reserved
pnp: 00:02: ioport range 0xe480-0xe4ff has been reserved
pnp: 00:02: ioport range 0xe600-0xe61f has been reserved
pnp: 00:02: ioport range 0x480-0x48f has been reserved
pnp: 00:10: ioport range 0x3f0-0x3f1 has been reserved
pnp: 00:10: ioport range 0x290-0x297 has been reserved
pnp: 00:10: ioport range 0x500-0x507 has been reserved
PCI: Bridge: 0000:00:01.0
  IO window: d000-dfff
  MEM window: d7800000-d7ffffff
  PREFETCH window: f0000000-febfffff
PCI: Setting latency timer of device 0000:00:01.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
TCP established hash table entries: 16384 (order: 7, 524288 bytes)
TCP bind hash table entries: 8192 (order: 6, 262144 bytes)
TCP: Hash tables configured (established 16384 bind 8192)
TCP reno registered
PM: Adding info for platform:pcspkr
Simple Boot Flag at 0x3a set to 0x1
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1158340248.856:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key FA248F29B873D2AE
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Invalid PBLK length [5]
Real Time Clock Driver v1.12ac
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected SiS 740 chipset
agpgart: AGP aperture is 64M @ 0xd8000000
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
PM: Adding info for platform:serial8250
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0c: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
PM: Adding info for No Bus:isa
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
SIS5513: IDE controller at PCI slot 0000:00:02.5
ACPI: PCI Interrupt 0000:00:02.5[A] -> GSI 16 (level, low) -> IRQ 169
SIS5513: chipset revision 0
SIS5513: not 100% native mode: will probe irqs later
SIS5513: SiS 962/963 MuTIOL IDE UDMA133 controller
    ide0: BM-DMA at 0xa400-0xa407, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0xa408-0xa40f, BIOS settings: hdc:DMA, hdd:DMA
Probing IDE interface ide0...
hda: ST380011A, ATA DISK drive
PM: Adding info for No Bus:ide0
hdb: HL-DT-ST DVDRAM GSA-4167B, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
PM: Adding info for ide:0.0
PM: Adding info for ide:0.1
Probing IDE interface ide1...
hdc: IBM-DTLA-307030, ATA DISK drive
PM: Adding info for No Bus:ide1
hdd: HL-DT-STDVD-ROM GDR8161B, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
PM: Adding info for ide:1.0
PM: Adding info for ide:1.1
hda: max request size: 512KiB
hda: 156301488 sectors (80026 MB) w/2048KiB Cache, CHS=16383/255/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2 < hda5 hda6 hda7 hda8 hda9 hda10 hda11 > hda3
 hda3: <bsd: hda12 hda13 hda14 hda15 hda16 >
hdc: max request size: 128KiB
hdc: 60036480 sectors (30738 MB) w/1916KiB Cache, CHS=63530/15/63, UDMA(100)
hdc: cache flushes not supported
 hdc: hdc1 < hdc5hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdd: DMA disabled
ide1: reset: success
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
 hdc6 hdc7 hdc8 hdc9 hdc10 >
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
PM: Adding info for platform:i8042
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
PM: Adding info for serio:serio0
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
powernow-k8: Processor cpuid 681 not supported
Using IPI No-Shortcut mode
PM: Adding info for serio:serio1
ACPI: (supports S0 S1 S3 S4 S5)
Freeing unused kernel memory: 236k freed
Write protecting the kernel read-only data: 398k
Time: tsc clocksource has been installed.
input: AT Translated Set 2 keyboard as /class/input/input0
logips2pp: Detected unknown logitech mouse model 0
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
ide1: reset: success
input: ImPS/2 Logitech Wheel Mouse as /class/input/input1
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
audit(1158340253.588:2): enforcing=1 old_enforcing=0 auid=4294967295
security:  3 users, 6 roles, 1492 types, 154 bools, 1 sens, 256 cats
security:  58 classes, 44060 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev hda9, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev cpuset, type cpuset), not configured for labeling
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
audit(1158340254.024:3): policy loaded auid=4294967295
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
input: PC Speaker as /class/input/input2
sis96x_smbus 0000:00:02.1: SiS96x SMBus base address: 0xe600
PM: Adding info for No Bus:i2c-0
8139too Fast Ethernet driver 0.9.27
ACPI: PCI Interrupt 0000:00:0d.0[A] -> GSI 16 (level, low) -> IRQ 169
8139too 0000:00:0d.0: Chip not responding, ignoring board
ACPI: PCI interrupt for device 0000:00:0d.0 disabled
8139too: probe of 0000:00:0d.0 failed with error -5
ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI Interrupt 0000:00:03.0[A] -> GSI 20 (level, low) -> IRQ 177
ohci_hcd 0000:00:03.0: OHCI Host Controller
ohci_hcd 0000:00:03.0: new USB bus registered, assigned bus number 1
ohci_hcd 0000:00:03.0: irq 177, io mem 0xd7000000
sis900.c: v1.08.10 Apr. 2 2006
PM: Adding info for usb:usb1
PM: Adding info for No Bus:usbdev1.1_ep00
usb usb1: configuration #1 chosen from 1 choice
PM: Adding info for usb:1-0:1.0
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 3 ports detected
8139cp: 10/100 PCI Ethernet driver v1.2 (Mar 22, 2004)
PM: Adding info for No Bus:usbdev1.1_ep81
ACPI: PCI Interrupt 0000:00:03.1[B] -> GSI 21 (level, low) -> IRQ 185
ohci_hcd 0000:00:03.1: OHCI Host Controller
ohci_hcd 0000:00:03.1: new USB bus registered, assigned bus number 2
ohci_hcd 0000:00:03.1: irq 185, io mem 0xd6800000
hdb: ATAPI 48X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
Linux video capture interface: v2.00
hdd: ATAPI 48X DVD-ROM drive, 256kB Cache
PM: Adding info for usb:usb2
PM: Adding info for No Bus:usbdev2.1_ep00
usb usb2: configuration #1 chosen from 1 choice
PM: Adding info for usb:2-0:1.0
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 3 ports detected
bttv: driver version 0.9.16 loaded
bttv: using 8 buffers with 2080k (520 pages) each for capture
PM: Adding info for No Bus:usbdev2.1_ep81
ACPI: PCI Interrupt 0000:00:03.3[D] -> GSI 23 (level, low) -> IRQ 193
ehci_hcd 0000:00:03.3: EHCI Host Controller
ehci_hcd 0000:00:03.3: new USB bus registered, assigned bus number 3
PCI: cache line size of 64 is not supported by device 0000:00:03.3
ehci_hcd 0000:00:03.3: irq 193, io mem 0xd6000000
ehci_hcd 0000:00:03.3: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
PM: Adding info for usb:usb3
PM: Adding info for No Bus:usbdev3.1_ep00
usb usb3: configuration #1 chosen from 1 choice
PM: Adding info for usb:3-0:1.0
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 6 ports detected
PM: Adding info for No Bus:usbdev3.1_ep81
ACPI: PCI Interrupt 0000:00:04.0[A] -> GSI 19 (level, low) -> IRQ 201
0000:00:04.0: Realtek RTL8201 PHY transceiver found at address 1.
0000:00:04.0: Using transceiver found at address 1 as default
eth0: SiS 900 PCI Fast Ethernet at 0x8800, IRQ 201, 00:0c:6e:3a:eb:26.
8139cp 0000:00:0d.0: This (id 10ec:8139 rev 10) is not an 8139C+ compatible
chip
8139cp 0000:00:0d.0: Try the "8139too" driver instead.
bttv: Bt8xx card found (0).
ACPI: PCI Interrupt 0000:00:10.0[A] -> GSI 19 (level, low) -> IRQ 201
bttv0: Bt878 (rev 17) at 0000:00:10.0, irq: 201, latency: 32, mmio: 0xdf000000
bttv0: detected: Prolink Pixelview PV-BT [card=72], PCI subsystem ID is
1554:4011
bttv0: using: Prolink Pixelview PV-BT878P+9B (PlayTV Pro rev.9B FM+NICAM)
[card=72,autodetected]
bttv0: gpio: en=00000000, out=00000000 in=006fc0ff [init]
PM: Adding info for No Bus:i2c-1
PM: Adding info for i2c:1-0050
bttv0: using tuner=5
bttv0: i2c: checking for TDA7432 @ 0x8a... not found
bttv0: i2c: checking for TDA9887 @ 0x86... not found
tuner 1-0061: chip found @ 0xc2 (bt878 #0 [sw])
PM: Adding info for i2c:1-0061
tuner 1-0061: type set to 5 (Philips PAL_BG (FI1216 and compatibles))
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
PM: Adding info for platform:floppy.0
tuner 1-0063: chip found @ 0xc6 (bt878 #0 [sw])
PM: Adding info for i2c:1-0063
bttv0: registered device video0
bttv0: registered device vbi0
bttv0: registered device radio0
bttv0: PLL: 28636363 => 35468950 .. ok
input: bttv IR (card=72) as /class/input/input3
bttv-input: bttv IR (card=72) detected at pci-0000:00:10.0/ir0
ACPI: PCI Interrupt 0000:00:0f.0[A] -> GSI 18 (level, low) -> IRQ 209
ACPI: PCI Interrupt 0000:00:02.7[C] -> GSI 18 (level, low) -> IRQ 209
intel8x0_measure_ac97_clock: measured 55726 usecs
intel8x0: clocking to 48000
PM: Adding info for ac97:1-0:CMI9738
audit(1158351065.607:4): avc:  denied  { getattr } for	pid=1340
comm="pam_console_app" name="adsp1" dev=tmpfs ino=5851
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:device_t:s0 tclass=chr_file
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
lp0: using parport0 (interrupt-driven).
lp0: console ready
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [PWRB]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
EXT3 FS on hda9, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda7, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev hda7, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
audit(1158351078.248:5): avc:  denied  { getattr } for	pid=1542
comm="pam_console_app" name="adsp1" dev=tmpfs ino=5851
scontext=system_u:system_r:pam_console_t:s0
tcontext=system_u:object_r:device_t:s0 tclass=chr_file
Adding 714852k swap on /dev/hda5.  Priority:-1 extents:1 across:714852k
Adding 643000k swap on /dev/hdc5.  Priority:-2 extents:1 across:643000k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
ip6_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (3007 buckets, 24056 max) - 228 bytes per conntrack
ip_tables: (C) 2000-2006 Netfilter Core Team
process `sysctl' is using deprecated sysctl (syscall)
net.ipv6.neigh.lo.base_reachable_time; Use
net.ipv6.neigh.lo.base_reachable_time_ms instead.
eth0: Media Link On 100mbps full-duplex 
audit(1158351091.941:6): avc:  denied  { create } for  pid=2053 comm="python"
scontext=system_u:system_r:setroubleshootd_t:s0
tcontext=system_u:system_r:setroubleshootd_t:s0 tclass=udp_socket
eth0: no IPv6 routers present
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
Bluetooth: Core ver 2.10
PM: Adding info for platform:bluetooth
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
PM: Removing info for ac97:1-0:CMI9738
ACPI: PCI interrupt for device 0000:00:02.7 disabled
cannot find the slot for index 0 (range 0-7)
Intel ICH: probe of 0000:00:02.7 failed with error -12
cannot find the slot for index 0 (range 0-7)
Intel ICH: probe of 0000:00:02.7 failed with error -12
Comment 6 Fernando Seno 2006-09-20 17:40:19 EDT
Comment on attachment 136777 [details]
two plates of sound, one onboard and another one pci --> error when choosing another one for use

------- System Config Soundcard Log --------
Sex Set 15 17:15:14 BRT 2006

------- lspci --------
00:00.0 Host bridge: Silicon Integrated Systems [SiS] 740 Host (rev 01)
00:01.0 PCI bridge: Silicon Integrated Systems [SiS] Virtual PCI-to-PCI bridge
(AGP)
00:02.0 ISA bridge: Silicon Integrated Systems [SiS] SiS962 [MuTIOL Media IO]
(rev 25)
00:02.1 SMBus: Silicon Integrated Systems [SiS] SiS961/2 SMBus Controller
00:02.5 IDE interface: Silicon Integrated Systems [SiS] 5513 [IDE]
00:02.7 Multimedia audio controller: Silicon Integrated Systems [SiS] AC'97
Sound Controller (rev a0)
00:03.0 USB Controller: Silicon Integrated Systems [SiS] USB 1.0 Controller
(rev 0f)
00:03.1 USB Controller: Silicon Integrated Systems [SiS] USB 1.0 Controller
(rev 0f)
00:03.3 USB Controller: Silicon Integrated Systems [SiS] USB 2.0 Controller
00:04.0 Ethernet controller: Silicon Integrated Systems [SiS] SiS900 PCI Fast
Ethernet (rev 91)
00:0d.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
00:0e.0 VGA compatible controller: nVidia Corporation NV18 [GeForce4 MX 440 AGP
8x] (rev c1)
00:0f.0 Multimedia audio controller: C-Media Electronics Inc CM8738 (rev 10)
00:10.0 Multimedia video controller: Brooktree Corporation Bt878 Video Capture
(rev 11)
00:10.1 Multimedia controller: Brooktree Corporation Bt878 Audio Capture (rev
11)
01:00.0 VGA compatible controller: Silicon Integrated Systems [SiS]
65x/M650/740 PCI/AGP VGA Display Adapter

------- lspci -vn --------
00:00.0 0600: 1039:0740 (rev 01)
	Flags: bus master, medium devsel, latency 32
	Memory at d8000000 (32-bit, non-prefetchable) [size=64M]
	Capabilities: [c0] AGP version 2.0

00:01.0 0604: 1039:0001
	Flags: bus master, fast devsel, latency 64
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: d7800000-d7ffffff
	Prefetchable memory behind bridge: f0000000-febfffff

00:02.0 0601: 1039:0962 (rev 25)
	Flags: bus master, medium devsel, latency 0

00:02.1 0c05: 1039:0016
	Flags: medium devsel
	I/O ports at e600 [size=32]

00:02.5 0101: 1039:5513 (prog-if 80)
	Subsystem: 1043:8084
	Flags: bus master, medium devsel, latency 128, IRQ 169
	I/O ports at a400 [size=16]

00:02.7 0401: 1039:7012 (rev a0)
	Subsystem: 1043:8091
	Flags: medium devsel, IRQ 209
	I/O ports at 9400 [disabled] [size=256]
	I/O ports at 9000 [disabled] [size=128]
	Capabilities: [48] Power Management version 2

00:03.0 0c03: 1039:7001 (rev 0f) (prog-if 10)
	Subsystem: 1043:8084
	Flags: bus master, medium devsel, latency 32, IRQ 177
	Memory at d7000000 (32-bit, non-prefetchable) [size=4K]

00:03.1 0c03: 1039:7001 (rev 0f) (prog-if 10)
	Subsystem: 1043:8084
	Flags: bus master, medium devsel, latency 32, IRQ 185
	Memory at d6800000 (32-bit, non-prefetchable) [size=4K]

00:03.3 0c03: 1039:7002 (prog-if 20)
	Subsystem: 1043:8084
	Flags: bus master, medium devsel, latency 32, IRQ 193
	Memory at d6000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [50] Power Management version 2

00:04.0 0200: 1039:0900 (rev 91)
	Subsystem: 1043:807c
	Flags: bus master, medium devsel, latency 32, IRQ 201
	I/O ports at 8800 [size=256]
	Memory at d5800000 (32-bit, non-prefetchable) [size=4K]
	Expansion ROM at effe0000 [disabled] [size=128K]
	Capabilities: [40] Power Management version 2

00:0d.0 0200: 10ec:8139 (rev 10)
	Subsystem: 10ec:8139
	Flags: medium devsel, IRQ 169
	I/O ports at 8400 [disabled] [size=256]
	Memory at 95000000 (32-bit, non-prefetchable) [disabled] [size=256]
	[virtual] Expansion ROM at 20000000 [disabled] [size=64K]
	Capabilities: [50] Power Management version 2

00:0e.0 0300: 10de:0181 (rev c1)
	Subsystem: 1682:201b
	Flags: bus master, VGA palette snoop, 66MHz, medium devsel, latency 32,
IRQ 10
	Memory at d4000000 (32-bit, non-prefetchable) [size=16M]
	Memory at e0000000 (32-bit, prefetchable) [size=128M]
	Expansion ROM at dffe0000 [disabled] [size=128K]
	Capabilities: [60] Power Management version 2

00:0f.0 0401: 13f6:0111 (rev 10)
	Subsystem: 13f6:0111
	Flags: bus master, stepping, medium devsel, latency 32, IRQ 209
	I/O ports at 8000 [size=256]
	Capabilities: [c0] Power Management version 2

00:10.0 0400: 109e:036e (rev 11)
	Subsystem: 1554:4011
	Flags: bus master, medium devsel, latency 32, IRQ 201
	Memory at df000000 (32-bit, prefetchable) [size=4K]
	Capabilities: [44] Vital Product Data
	Capabilities: [4c] Power Management version 2

00:10.1 0480: 109e:0878 (rev 11)
	Subsystem: 1554:4011
	Flags: bus master, medium devsel, latency 32, IRQ 9
	Memory at de800000 (32-bit, prefetchable) [size=4K]
	Capabilities: [44] Vital Product Data
	Capabilities: [4c] Power Management version 2

01:00.0 0300: 1039:6325
	Flags: 66MHz, medium devsel, IRQ 11
	BIST result: 00
	Memory at f0000000 (32-bit, prefetchable) [disabled] [size=128M]
	Memory at d7800000 (32-bit, non-prefetchable) [disabled] [size=128K]
	I/O ports at d800 [disabled] [size=128]
	Capabilities: [40] Power Management version 2
	Capabilities: [50] AGP version 2.0

------- lsmod --------
Module			Size  Used by
snd_intel8x0	       37349  0 
snd_ac97_codec	       98681  1 snd_intel8x0
snd_ac97_bus		6721  1 snd_ac97_codec
autofs4 	       26069  2 
hidp		       24521  2 
l2cap		       32465  5 hidp
bluetooth	       60101  2 hidp,l2cap
sunrpc		      162717  1 
ip_conntrack_netbios_ns     7233  0 
ipt_REJECT		9921  1 
iptable_filter		7361  1 
ip_tables	       17797  1 iptable_filter
xt_state		6465  4 
ip_conntrack	       58145  2 ip_conntrack_netbios_ns,xt_state
nfnetlink	       11481  1 ip_conntrack
xt_tcpudp		7361  7 
ip6table_filter 	7105  1 
ip6_tables	       18949  1 ip6table_filter
x_tables	       18773  5
ipt_REJECT,ip_tables,xt_state,xt_tcpudp,ip6_tables
acpi_cpufreq	       13125  0 
dm_mod		       63225  0 
video		       21573  0 
sbs		       20621  0 
i2c_ec			9281  1 sbs
button		       11217  0 
battery 	       14661  0 
asus_acpi	       21209  0 
ac			9541  0 
ipv6		      272545  12 
parport_pc	       32101  1 
lp		       17577  0 
parport 	       41513  2 parport_pc,lp
floppy		       63941  0 
snd_cmipci	       39777  1 
gameport	       20569  1 snd_cmipci
tuner		       63477  0 
snd_seq_dummy		8133  0 
tvaudio 	       28893  0 
snd_seq_oss	       38353  0 
snd_seq_midi_event     11977  1 snd_seq_oss
snd_seq 	       58393  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_pcm_oss	       47073  0 
snd_mixer_oss	       21065  1 snd_pcm_oss
snd_pcm 	       81901  4
snd_intel8x0,snd_ac97_codec,snd_cmipci,snd_pcm_oss
bttv		      188501  0 
video_buf	       29517  1 bttv
ir_common	       32197  1 bttv
compat_ioctl32		5569  1 bttv
i2c_algo_bit	       13257  1 bttv
btcx_risc		9161  1 bttv
tveeprom	       18641  1 bttv
videodev	       28257  1 bttv
8139cp		       29257  0 
v4l1_compat	       17349  1 videodev
sis900		       29001  0 
ehci_hcd	       36309  0 
ohci_hcd	       25573  0 
snd_opl3_lib	       14937  1 snd_cmipci
snd_hwdep	       13901  1 snd_opl3_lib
snd_mpu401_uart        13401  1 snd_cmipci
v4l2_common	       25409  3 tuner,bttv,videodev
snd_rawmidi	       29281  1 snd_mpu401_uart
8139too 	       31953  0 
i2c_sis96x	       10181  0 
pcspkr			7489  0 
snd_timer	       27613  3 snd_seq,snd_pcm,snd_opl3_lib
snd_page_alloc	       14537  2 snd_intel8x0,snd_pcm
snd_seq_device	       13013  5
snd_seq_dummy,snd_seq_oss,snd_seq,snd_opl3_lib,snd_rawmidi
ide_cd		       42977  0 
mii			9793  3 8139cp,sis900,8139too
i2c_core	       26065  7
i2c_ec,tuner,tvaudio,bttv,i2c_algo_bit,tveeprom,i2c_sis96x
snd		       58757  16
snd_intel8x0,snd_ac97_codec,snd_cmipci,snd_seq_oss,snd_seq,snd_pcm_oss,snd_mixe
r_oss,snd_pcm,snd_opl3_lib,snd_hwdep,snd_mpu401_uart,snd_rawmidi,snd_timer,snd_
seq_device
cdrom		       39393  1 ide_cd
soundcore	       14241  1 snd
serio_raw	       11589  0 
ext3		      138105  2 
jbd		       63885  1 ext3

------- /etc/modprobe.conf --------
alias eth0 sis900
alias eth1 8139too
options snd cards_limit=8
alias snd-card-0 snd-intel8x0
options snd-intel8x0 index=0
alias snd-card-1 snd-cmipci
options snd-cmipci index=1

------- /etc/asound.conf --------
#Generated by system-config-soundcard, do not edit by hand
#SWCONF
#DEV 0
defaults.pcm.card 1 
defaults.pcm.device 0 
defaults.ctl.card 1 

------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: CMI8738MC6 [C-Media PCI CMI8738-MC6], device 0: CMI8738-MC6 [C-Media
PCI DAC/ADC]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CMI8738MC6 [C-Media PCI CMI8738-MC6], device 1: CMI8738-MC6 [C-Media
PCI 2nd DAC]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CMI8738MC6 [C-Media PCI CMI8738-MC6], device 2: CMI8738-MC6 [C-Media
PCI IEC958]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------


------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.12rc1 (Thu Jun 22 13:55:50
2006 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.12-1.rc1

------- rpm -q alsa-utils --------
alsa-utils-1.0.12-1.rc1

------- /proc/asound/modules --------
 0 snd_cmipci

------- /proc/asound/pcm --------
00-02: CMI8738-MC6 : C-Media PCI IEC958 : playback 1 : capture 1
00-01: CMI8738-MC6 : C-Media PCI 2nd DAC : playback 1
00-00: CMI8738-MC6 : C-Media PCI DAC/ADC : playback 1 : capture 1

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-sis96x
desc: "Silicon Integrated Systems [SiS] SiS961/2 SMBus Controller"
vendorId: 1039
deviceId: 0016
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:	1
-
class: OTHER
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] SiS962 [MuTIOL Media IO]"
vendorId: 1039
deviceId: 0962
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:	0
-
class: OTHER
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] Virtual PCI-to-PCI bridge (AGP)"
vendorId: 1039
deviceId: 0001
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  1
pcifn:	0
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.17-1.2519.4.21.el5 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.17-1.2519.4.21.el5 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.17-1.2519.4.21.el5 ohci_hcd OHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.17-1.2519.4.21.el5 ohci_hcd
usbprod: OHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.17-1.2519.4.21.el5 ohci_hcd OHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.17-1.2519.4.21.el5 ohci_hcd
usbprod: OHCI Host Controller
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
-
class: OTHER
bus: ISAPNP
detached: 0
driver: parport_pc
desc: "PNP0401"
deviceId: PNP0401
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0501"
deviceId: PNP0501
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0501"
deviceId: PNP0501
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0700"
deviceId: PNP0700
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0800"
deviceId: PNP0800
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a03"
deviceId: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0f13"
deviceId: PNP0f13
-
class: OTHER
bus: ISAPNP
detached: 0
driver: ns558
desc: "PNPb02f"
deviceId: PNPb02f
-
class: OTHER
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] 740 Host"
vendorId: 1039
deviceId: 0740
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:	0
-
class: OTHER
bus: PSAUX
detached: 0
desc: "bttv IR (card=72)"
-
class: NETWORK
bus: PCI
detached: 0
device: eth1
driver: 8139too
desc: "Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+"
vendorId: 10ec
deviceId: 8139
subVendorId: 10ec
subDeviceId: 8139
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  d
pcifn:	0
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: sis900
desc: "Silicon Integrated Systems [SiS] SiS900 PCI Fast Ethernet"
network.hwaddr: 00:0c:6e:3a:eb:26
vendorId: 1039
deviceId: 0900
subVendorId: 1043
subDeviceId: 807c
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  4
pcifn:	0
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "ImPS/2 Logitech Wheel Mouse"
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-cmipci
desc: "C-Media Electronics Inc CM8738"
vendorId: 13f6
deviceId: 0111
subVendorId: 13f6
subDeviceId: 0111
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  f
pcifn:	0
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-intel8x0
desc: "Silicon Integrated Systems [SiS] AC'97 Sound Controller"
vendorId: 1039
deviceId: 7012
subVendorId: 1043
subDeviceId: 8091
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:	7
-
class: CDROM
bus: IDE
detached: 0
device: hdb
desc: "HL-DT-ST DVDRAM GSA-4167B"
-
class: CDROM
bus: IDE
detached: 0
device: hdd
desc: "HL-DT-STDVD-ROM GDR8161B"
-
class: VIDEO
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] 65x/M650/740 PCI/AGP VGA Display
Adapter"
video.xdriver: sis
vendorId: 1039
deviceId: 6325
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:	0
-
class: VIDEO
bus: PCI
detached: 0
driver: nvidiafb
desc: "nVidia Corporation NV18 [GeForce4 MX 440 AGP 8x]"
video.xdriver: nv
vendorId: 10de
deviceId: 0181
subVendorId: 1682
subDeviceId: 201b
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  e
pcifn:	0
-
class: FLOPPY
bus: MISC
detached: 0
device: fd0
desc: "3.5" 1.44MB floppy drive"
-
class: HD
bus: IDE
detached: 0
device: hda
desc: "ST380011A"
physical: 16383/16/63
logical: 16383/255/63
-
class: HD
bus: IDE
detached: 0
device: hdc
desc: "IBM-DTLA-307030"
physical: 16383/15/63
logical: 63530/15/63
-
class: CAPTURE
bus: PCI
detached: 0
desc: "Brooktree Corporation Bt878 Audio Capture"
vendorId: 109e
deviceId: 0878
subVendorId: 1554
subDeviceId: 4011
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 10
pcifn:	1
-
class: CAPTURE
bus: PCI
detached: 0
driver: bttv
desc: "Brooktree Corporation Bt878 Video Capture"
vendorId: 109e
deviceId: 036e
subVendorId: 1554
subDeviceId: 4011
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 10
pcifn:	0
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "Silicon Integrated Systems [SiS] USB 2.0 Controller"
vendorId: 1039
deviceId: 7002
subVendorId: 1043
subDeviceId: 8084
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  3
pcifn:	3
-
class: USB
bus: PCI
detached: 0
driver: ohci-hcd
desc: "Silicon Integrated Systems [SiS] USB 1.0 Controller"
vendorId: 1039
deviceId: 7001
subVendorId: 1043
subDeviceId: 8084
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  3
pcifn:	1
-
class: USB
bus: PCI
detached: 0
driver: ohci-hcd
desc: "Silicon Integrated Systems [SiS] USB 1.0 Controller"
vendorId: 1039
deviceId: 7001
subVendorId: 1043
subDeviceId: 8084
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  3
pcifn:	0
-
class: IDE
bus: PCI
detached: 0
desc: "Silicon Integrated Systems [SiS] 5513 [IDE]"
vendorId: 1039
deviceId: 5513
subVendorId: 1043
subDeviceId: 8084
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:	5

------- dmesg --------
Linux version 2.6.17-1.2519.4.21.el5 (brewbuilder@hs20-bc2-2.build.redhat.com)
(gcc version 4.1.1 20060828 (Red Hat 4.1.1-20)) #1 SMP Wed Aug 30 18:19:01 EDT
2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000177fc000 (usable)
 BIOS-e820: 00000000177fc000 - 00000000177ff000 (ACPI data)
 BIOS-e820: 00000000177ff000 - 0000000017800000 (ACPI NVS)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
375MB LOWMEM available.
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 96252
  DMA zone: 4096 pages, LIFO batch:0
  Normal zone: 92156 pages, LIFO batch:31
DMI 2.3 present.
Using APIC driver default
ACPI: RSDP (v000 ASUS				       ) @ 0x000f5ca0
ACPI: RSDT (v001 ASUS	A7S266U2 0x42302e31 MSFT 0x31313031) @ 0x177fc000
ACPI: FADT (v001 ASUS	A7S266U2 0x42302e31 MSFT 0x31313031) @ 0x177fc0b2
ACPI: BOOT (v001 ASUS	A7S266U2 0x42302e31 MSFT 0x31313031) @ 0x177fc030
ACPI: MADT (v001 ASUS	A7S266U2 0x42302e31 MSFT 0x31313031) @ 0x177fc058
ACPI: DSDT (v001   ASUS A7S266U2 0x00001000 MSFT 0x0100000b) @ 0x00000000
ACPI: PM-Timer IO Port: 0xe408
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 6:8 APIC version 16
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 128, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 20000000 (gap: 17800000:e7400000)
Detected 1466.818 MHz processor.
Built 1 zonelists.  Total pages: 96252
Kernel command line: ro root=LABEL=/ rhgb quiet 
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c080e000 soft=c07ee000
PID hash table entries: 2048 (order: 11, 8192 bytes)
Console: colour VGA+ 80x25
Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
... MAX_LOCKDEP_SUBCLASSES:    8
... MAX_LOCK_DEPTH:	     30
... MAX_LOCKDEP_KEYS:	     2048
... CLASSHASH_SIZE:	      1024
... MAX_LOCKDEP_ENTRIES:     8192
... MAX_LOCKDEP_CHAINS:      8192
... CHAINHASH_SIZE:	     4096
 memory used by lock dependency info: 696 kB
 per task-struct memory footprint: 1200 bytes
Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
Memory: 373660k/385008k available (2132k kernel code, 10736k reserved, 1118k
data, 236k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 2936.28 BogoMIPS (lpj=5872577)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: 0383fbff c1c3fbff 00000000 00000000 00000000
00000000 00000000
CPU: After vendor identify, caps: 0383fbff c1c3fbff 00000000 00000000 00000000
00000000 00000000
CPU: CLK_CTL MSR was 6003d22f. Reprogramming to 2003d22f
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 256K (64 bytes/line)
CPU: After all inits, caps: 0383f3ff c1c3fbff 00000000 00000420 00000000
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
Freeing SMP alternatives: 16k freed
ACPI: Core revision 20060707
CPU0: AMD Athlon(TM) XP 1700+ stepping 01
Total of 1 processors activated (2936.28 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Brought up 1 CPUs
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=568 bytes
sizeof(dentry)=160 bytes
sizeof(ext3inode)=804 bytes
sizeof(buffer_head)=52 bytes
sizeof(skbuff)=172 bytes
checking if image is initramfs... it is
Freeing initrd memory: 1222k freed
PM: Adding info for No Bus:platform
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: PCI BIOS revision 2.10 entry at 0xf18e0, last bus=1
Setting up standard PCI resources
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
PM: Adding info for acpi:acpi
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11 12 14 15) *9
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *9
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *9
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *9
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
PM: Adding info for No Bus:pci0000:00
ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
Enabling SiS 96x SMBus.
PCI: Ignoring BAR0-3 of IDE controller 0000:00:02.5
Boot video device is 0000:00:0e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
PM: Adding info for pci:0000:00:00.0
PM: Adding info for pci:0000:00:01.0
PM: Adding info for pci:0000:00:02.0
PM: Adding info for pci:0000:00:02.1
PM: Adding info for pci:0000:00:02.5
PM: Adding info for pci:0000:00:02.7
PM: Adding info for pci:0000:00:03.0
PM: Adding info for pci:0000:00:03.1
PM: Adding info for pci:0000:00:03.3
PM: Adding info for pci:0000:00:04.0
PM: Adding info for pci:0000:00:0d.0
PM: Adding info for pci:0000:00:0e.0
PM: Adding info for pci:0000:00:0f.0
PM: Adding info for pci:0000:00:10.0
PM: Adding info for pci:0000:00:10.1
PM: Adding info for pci:0000:01:00.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
PM: Adding info for No Bus:pnp0
PM: Adding info for pnp:00:00
PM: Adding info for pnp:00:01
PM: Adding info for pnp:00:02
PM: Adding info for pnp:00:03
PM: Adding info for pnp:00:04
PM: Adding info for pnp:00:05
PM: Adding info for pnp:00:06
PM: Adding info for pnp:00:07
PM: Adding info for pnp:00:08
PM: Adding info for pnp:00:09
PM: Adding info for pnp:00:0a
PM: Adding info for pnp:00:0b
PM: Adding info for pnp:00:0c
PM: Adding info for pnp:00:0d
PM: Adding info for pnp:00:0e
PM: Adding info for pnp:00:0f
PM: Adding info for pnp:00:10
pnp: PnP ACPI: found 17 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
pnp: 00:02: ioport range 0xe400-0xe47f could not be reserved
pnp: 00:02: ioport range 0xe480-0xe4ff has been reserved
pnp: 00:02: ioport range 0xe600-0xe61f has been reserved
pnp: 00:02: ioport range 0x480-0x48f has been reserved
pnp: 00:10: ioport range 0x3f0-0x3f1 has been reserved
pnp: 00:10: ioport range 0x290-0x297 has been reserved
pnp: 00:10: ioport range 0x500-0x507 has been reserved
PCI: Bridge: 0000:00:01.0
  IO window: d000-dfff
  MEM window: d7800000-d7ffffff
  PREFETCH window: f0000000-febfffff
PCI: Setting latency timer of device 0000:00:01.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
TCP established hash table entries: 16384 (order: 7, 524288 bytes)
TCP bind hash table entries: 8192 (order: 6, 262144 bytes)
TCP: Hash tables configured (established 16384 bind 8192)
TCP reno registered
PM: Adding info for platform:pcspkr
Simple Boot Flag at 0x3a set to 0x1
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1158340248.856:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key FA248F29B873D2AE
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Invalid PBLK length [5]
Real Time Clock Driver v1.12ac
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected SiS 740 chipset
agpgart: AGP aperture is 64M @ 0xd8000000
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
PM: Adding info for platform:serial8250
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0c: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
PM: Adding info for No Bus:isa
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
SIS5513: IDE controller at PCI slot 0000:00:02.5
ACPI: PCI Interrupt 0000:00:02.5[A] -> GSI 16 (level, low) -> IRQ 169
SIS5513: chipset revision 0
SIS5513: not 100% native mode: will probe irqs later
SIS5513: SiS 962/963 MuTIOL IDE UDMA133 controller
    ide0: BM-DMA at 0xa400-0xa407, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0xa408-0xa40f, BIOS settings: hdc:DMA, hdd:DMA
Probing IDE interface ide0...
hda: ST380011A, ATA DISK drive
PM: Adding info for No Bus:ide0
hdb: HL-DT-ST DVDRAM GSA-4167B, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
PM: Adding info for ide:0.0
PM: Adding info for ide:0.1
Probing IDE interface ide1...
hdc: IBM-DTLA-307030, ATA DISK drive
PM: Adding info for No Bus:ide1
hdd: HL-DT-STDVD-ROM GDR8161B, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
PM: Adding info for ide:1.0
PM: Adding info for ide:1.1
hda: max request size: 512KiB
hda: 156301488 sectors (80026 MB) w/2048KiB Cache, CHS=16383/255/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2 < hda5 hda6 hda7 hda8 hda9 hda10 hda11 > hda3
 hda3: <bsd: hda12 hda13 hda14 hda15 hda16 >
hdc: max request size: 128KiB
hdc: 60036480 sectors (30738 MB) w/1916KiB Cache, CHS=63530/15/63, UDMA(100)
hdc: cache flushes not supported
 hdc: hdc1 < hdc5hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdd: DMA disabled
ide1: reset: success
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
 hdc6 hdc7 hdc8 hdc9 hdc10 >
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
PM: Adding info for platform:i8042
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
PM: Adding info for serio:serio0
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
powernow-k8: Processor cpuid 681 not supported
Using IPI No-Shortcut mode
PM: Adding info for serio:serio1
ACPI: (supports S0 S1 S3 S4 S5)
Freeing unused kernel memory: 236k freed
Write protecting the kernel read-only data: 398k
Time: tsc clocksource has been installed.
input: AT Translated Set 2 keyboard as /class/input/input0
logips2pp: Detected unknown logitech mouse model 0
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
ide: failed opcode was: unknown
ide1: reset: success
input: ImPS/2 Logitech Wheel Mouse as /class/input/input1
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
audit(1158340253.588:2): enforcing=1 old_enforcing=0 auid=4294967295
security:  3 users, 6 roles, 1492 types, 154 bools, 1 sens, 256 cats
security:  58 classes, 44060 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev hda9, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev cpuset, type cpuset), not configured for labeling
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
audit(1158340254.024:3): policy loaded auid=4294967295
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
input: PC Speaker as /class/input/input2
sis96x_smbus 0000:00:02.1: SiS96x SMBus base address: 0xe600
PM: Adding info for No Bus:i2c-0
8139too Fast Ethernet driver 0.9.27
ACPI: PCI Interrupt 0000:00:0d.0[A] -> GSI 16 (level, low) -> IRQ 169
8139too 0000:00:0d.0: Chip not responding, ignoring board
ACPI: PCI interrupt for device 0000:00:0d.0 disabled
8139too: probe of 0000:00:0d.0 failed with error -5
ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI Interrupt 0000:00:03.0[A] -> GSI 20 (level, low) -> IRQ 177
ohci_hcd 0000:00:03.0: OHCI Host Controller
ohci_hcd 0000:00:03.0: new USB bus registered, assigned bus number 1
ohci_hcd 0000:00:03.0: irq 177, io mem 0xd7000000
sis900.c: v1.08.10 Apr. 2 2006
PM: Adding info for usb:usb1
PM: Adding info for No Bus:usbdev1.1_ep00
usb usb1: configuration #1 chosen from 1 choice
PM: Adding info for usb:1-0:1.0
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 3 ports detected
8139cp: 10/100 PCI Ethernet driver v1.2 (Mar 22, 2004)
PM: Adding info for No Bus:usbdev1.1_ep81
ACPI: PCI Interrupt 0000:00:03.1[B] -> GSI 21 (level, low) -> IRQ 185
ohci_hcd 0000:00:03.1: OHCI Host Controller
ohci_hcd 0000:00:03.1: new USB bus registered, assigned bus number 2
ohci_hcd 0000:00:03.1: irq 185, io mem 0xd6800000
hdb: ATAPI 48X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
Linux video capture interface: v2.00
hdd: ATAPI 48X DVD-ROM drive, 256kB Cache
PM: Adding info for usb:usb2
PM: Adding info for No Bus:usbdev2.1_ep00
usb usb2: configuration #1 chosen from 1 choice
PM: Adding info for usb:2-0:1.0
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 3 ports detected
bttv: driver version 0.9.16 loaded
bttv: using 8 buffers with 2080k (520 pages) each for capture
PM: Adding info for No Bus:usbdev2.1_ep81
ACPI: PCI Interrupt 0000:00:03.3[D] -> GSI 23 (level, low) -> IRQ 193
ehci_hcd 0000:00:03.3: EHCI Host Controller
ehci_hcd 0000:00:03.3: new USB bus registered, assigned bus number 3
PCI: cache line size of 64 is not supported by device 0000:00:03.3
ehci_hcd 0000:00:03.3: irq 193, io mem 0xd6000000
ehci_hcd 0000:00:03.3: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
PM: Adding info for usb:usb3
PM: Adding info for No Bus:usbdev3.1_ep00
usb usb3: configuration #1 chosen from 1 choice
PM: Adding info for usb:3-0:1.0
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 6 ports detected
PM: Adding info for No Bus:usbdev3.1_ep81
ACPI: PCI Interrupt 0000:00:04.0[A] -> GSI 19 (level, low) -> IRQ 201
0000:00:04.0: Realtek RTL8201 PHY transceiver found at address 1.
0000:00:04.0: Using transceiver found at address 1 as default
eth0: SiS 900 PCI Fast Ethernet at 0x8800, IRQ 201, 00:0c:6e:3a:eb:26.
8139cp 0000:00:0d.0: This (id 10ec:8139 rev 10) is not an 8139C+ compatible
chip
8139cp 0000:00:0d.0: Try the "8139too" driver instead.
bttv: Bt8xx card found (0).
ACPI: PCI Interrupt 0000:00:10.0[A] -> GSI 19 (level, low) -> IRQ 201
bttv0: Bt878 (rev 17) at 0000:00:10.0, irq: 201, latency: 32, mmio: 0xdf000000
bttv0: detected: Prolink Pixelview PV-BT [card=72], PCI subsystem ID is
1554:4011
bttv0: using: Prolink Pixelview PV-BT878P+9B (PlayTV Pro rev.9B FM+NICAM)
[card=72,autodetected]
bttv0: gpio: en=00000000, out=00000000 in=006fc0ff [init]
PM: Adding info for No Bus:i2c-1
PM: Adding info for i2c:1-0050
bttv0: using tuner=5
bttv0: i2c: checking for TDA7432 @ 0x8a... not found
bttv0: i2c: checking for TDA9887 @ 0x86... not found
tuner 1-0061: chip found @ 0xc2 (bt878 #0 [sw])
PM: Adding info for i2c:1-0061
tuner 1-0061: type set to 5 (Philips PAL_BG (FI1216 and compatibles))
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
PM: Adding info for platform:floppy.0
tuner 1-0063: chip found @ 0xc6 (bt878 #0 [sw])
PM: Adding info for i2c:1-0063
bttv0: registered device video0
bttv0: registered device vbi0
bttv0: registered device radio0
bttv0: PLL: 28636363 => 35468950 .. ok
input: bttv IR (card=72) as /class/input/input3
bttv-input: bttv IR (card=72) detected at pci-0000:00:10.0/ir0
ACPI: PCI Interrupt 0000:00:0f.0[A] -> GSI 18 (level, low) -> IRQ 209
ACPI: PCI Interrupt 0000:00:02.7[C] -> GSI 18 (level, low) -> IRQ 209
intel8x0_measure_ac97_clock: measured 55726 usecs
intel8x0: clocking to 48000
PM: Adding info for ac97:1-0:CMI9738
audit(1158351065.607:4): avc:  denied  { getattr } for	pid=1340
comm="pam_console_app" name="adsp1" dev=tmpfs ino=5851
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:device_t:s0 tclass=chr_file
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
lp0: using parport0 (interrupt-driven).
lp0: console ready
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [PWRB]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
EXT3 FS on hda9, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda7, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev hda7, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
audit(1158351078.248:5): avc:  denied  { getattr } for	pid=1542
comm="pam_console_app" name="adsp1" dev=tmpfs ino=5851
scontext=system_u:system_r:pam_console_t:s0
tcontext=system_u:object_r:device_t:s0 tclass=chr_file
Adding 714852k swap on /dev/hda5.  Priority:-1 extents:1 across:714852k
Adding 643000k swap on /dev/hdc5.  Priority:-2 extents:1 across:643000k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
ip6_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (3007 buckets, 24056 max) - 228 bytes per conntrack
ip_tables: (C) 2000-2006 Netfilter Core Team
process `sysctl' is using deprecated sysctl (syscall)
net.ipv6.neigh.lo.base_reachable_time; Use
net.ipv6.neigh.lo.base_reachable_time_ms instead.
eth0: Media Link On 100mbps full-duplex 
audit(1158351091.941:6): avc:  denied  { create } for  pid=2053 comm="python"
scontext=system_u:system_r:setroubleshootd_t:s0
tcontext=system_u:system_r:setroubleshootd_t:s0 tclass=udp_socket
eth0: no IPv6 routers present
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
Bluetooth: Core ver 2.10
PM: Adding info for platform:bluetooth
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
PM: Removing info for ac97:1-0:CMI9738
ACPI: PCI interrupt for device 0000:00:02.7 disabled
cannot find the slot for index 0 (range 0-7)
Intel ICH: probe of 0000:00:02.7 failed with error -12
cannot find the slot for index 0 (range 0-7)
Intel ICH: probe of 0000:00:02.7 failed with error -12
Comment 7 Fernando Seno 2006-09-20 17:46:33 EDT
sorry the duplication of scsconfig.log: ( 
Comment 8 Martin Stransky 2006-10-03 07:23:43 EDT
Could you check the latest drivers/packages? from
http://people.redhat.com/stransky/alsa/

Generally, if you have any problem with drivers (messages like "Intel ICH: probe
of 0000:00:02.7 failed with error -12" and so on) you should write it to author
of used module or report it at ALSA project (www.alsa-project.org)

Note You need to log in before you can comment on or make changes to this bug.